import { jsx } from "react/jsx-runtime";
function InputLabel({ value, className = "", children, ...props }) {
  return /* @__PURE__ */ jsx("label", { ...props, className: `form-label ${className}`, children: value || children });
}
export {
  InputLabel as I
};
